Nginx 1.6.0 稳定版/1.7 开发版发布 - 开源中国社区
Nginx 1.6.0 稳定版/1.7 开发版发布
oschina 2014年04月25日

Nginx 1.6.0 稳定版/1.7 开发版发布

oschina oschina 发布于2014年04月25日 收藏 14 评论 17

有免费的MySQL,为什么还要买? >>>  

Nginx 1.6.0 稳定版发布,该版本包含很多来自 1.5.x 的新特性,包括各种 SSL 的提升、SPDY 3.1 支持、根据请求条件对缓存重新验证、认证请求模块等等。

下载地址:nginx-1.6.0  nginx/Windows-1.6.0

同时发布的还有 1.7.0 开发版本

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:Nginx 1.6.0 稳定版/1.7 开发版发布
分享
评论(17)
最新评论
0

看看Nginx官方博客提出的应对OpenSSL Heartbleed漏洞的方法:
http://nginx.com/blog/nginx-and-the-heartbleed-vulnerability

0

平滑升级。。。哈哈

0

引用来自“haitaosoft”的评论

nginx支持直接调用fastcgi、isapi吗?

引用来自“chromie”的评论

支持

引用来自“haitaosoft”的评论

是不是间接支持?
nginx支持php,是通过tcp访问fm-php程序的端口,才得到的。
apache倒是直接支持isapi的,只是担心apache效率不够高
你这是在开历史倒车, iis现在都主张跑fcgi, 而不是isapi嵌入了.

nginx不适合嵌入任何会导致cpu堵塞的东西, 你应用相关的逻辑部分应该拆成独立进程通过fcgi/scgi/proxy做通讯, 堵塞问题交给系统去切换, 直接整合进nginx会堵得欲仙欲死的.
0

真快啊...还在用1.5.2

0

我的也才在1.4.7呢。。。

0

引用来自“haitaosoft”的评论

nginx支持直接调用fastcgi、isapi吗?

引用来自“chromie”的评论

支持

引用来自“haitaosoft”的评论

是不是间接支持?
nginx支持php,是通过tcp访问fm-php程序的端口,才得到的。
apache倒是直接支持isapi的,只是担心apache效率不够高

引用来自“阿债”的评论

没有php-fpm之前,都是用lighttpd的spawn-fcgi启动php-cgi进程给nginx调用的,既然有fpm,为什么还要退回到spawn
需要lighttpd的spawn-fcgi启动php-cgi,说明nginx不能启动fastcgi了。
我需要这么做,是因为我需要启动的不是php解释器,而是一个isapi写的公共后台。希望nginx能直接启动它,而不要再经过一道。
0

引用来自“haitaosoft”的评论

nginx支持直接调用fastcgi、isapi吗?

引用来自“chromie”的评论

支持

引用来自“haitaosoft”的评论

是不是间接支持?
nginx支持php,是通过tcp访问fm-php程序的端口,才得到的。
apache倒是直接支持isapi的,只是担心apache效率不够高
没有php-fpm之前,都是用lighttpd的spawn-fcgi启动php-cgi进程给nginx调用的,既然有fpm,为什么还要退回到spawn
0

引用来自“haitaosoft”的评论

nginx支持直接调用fastcgi、isapi吗?

引用来自“chromie”的评论

支持
是不是间接支持?
nginx支持php,是通过tcp访问fm-php程序的端口,才得到的。
apache倒是直接支持isapi的,只是担心apache效率不够高
0

引用来自“haitaosoft”的评论

nginx支持直接调用fastcgi、isapi吗?

支持
0

nginx支持直接调用fastcgi、isapi吗?

0

nginx的官方源经常W: Failed to fetch 求稳定的源

0

我还在 147~~

0

引用来自“Andyfoo”的评论

日,刚下载1.5编译

引用来自“摔死的鸟”的评论

昨晚我已经编译了 1.6.哈哈
周2编译线上
0

引用来自“Andyfoo”的评论

日,刚下载1.5编译

昨晚我已经编译了 1.6.哈哈
0

........

0

日,刚下载1.5编译

前排

顶部